/* CSS Document */
body
{
margin: auto;
text-align:center;
background-color:rgb(75,167,201);
background-image:url("http://www.risopepi.sk/img/background1.png");
background-repeat:repeat-x;
}

#container
{
width:980px; 
position:relative; 
margin:auto; 
text-align:center; 
} 

#container_in
{
width:980px; 
text-align:left; 
}

#header
{
width:980px;
height:148px;
background-image:url("http://www.risopepi.sk/img/logo.png");
/*position:absolute;
left:0px;
top:0px;         */
cursor:pointer;
}

#main
{
width:980px;
height:inherit;
/*background-image:url("http://www.risopepi.sk/img/background.png");
background-repeat:repeat;*/
position:relative;
/*position:absolute;
left:0px;
top:148px;*/
}

#menu
{
width:980px;
height:50px;
margin: 0 0 0 0;
padding: 0 0 0 0;
position:absolute;
left:0px;
top:0px;
}

#left
{
width:780px;
margin-top:50px;
position:relative;
float:left;
height:inherit;
}

#left1
{
/*width:780px;
height:90px;
position:absolute;
left:0px;
top:50px;
background-image:url("http://www.risopepi.sk/img/papier1.gif");
background-repeat:no-repeat;*/
background: url("http://www.risopepi.sk/img/papier2.gif") repeat-y 0 0;
width:780px;
padding:0;
margin:0;
height:inherit;
}   

#left2
{
/*width:780px;
position:absolute;
left:0px;
top:140px;
background-image:url("http://www.risopepi.sk/img/papier2.gif");
background-repeat:repeat;*/
background: url("http://www.risopepi.sk/img/papier1.gif") no-repeat 0 0;
width:780px;
padding:0;
margin:0;
height:inherit;
}

#left3
{
width:740px;
padding: 15px 20px 20px 20px;
margin:0;   

}

#right
{
width:185px;
margin-top:35px;
position:relative;
float:right;      
/*left:795px;
top:50px;*/
}

#footer
{
clear:both;
padding-top:10px;
width:980px;
height:40px;
}

/* MENU */
#menu ul
{
margin-left:0px;
margin-top:15px;
list-style-type:none;
}

#menu li
{
display:inline;
margin-left:31px;
font-family:tahoma;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:rgb(230,230,230);
}

#menu a
{
font-family:tahoma;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:rgb(230,230,230);
text-decoration:none;
}

#menu a:hover
{
font-family:tahoma;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:rgb(230,230,230);
text-decoration:underline;
}

#menu a.current
{
font-family:tahoma;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
color:rgb(230,230,230);
text-decoration:underline;
}

#menu #first
{
margin-left:0px;
}

/* FONTY */
#left3 h1
{
font-family:tahoma;
font-size:30px;
font-weight:bold;
color:black;
margin:0 0 0 0;
}

#left3 h2
{
font-family:tahoma;
font-size:24px;
font-weight:bold;
color:black;
}

#left3 p
{
font-family:tahoma;
font-size:12px;
color:black;
margin:15 0 0 0;
text-align:justify;
line-height:1.4;
}

span.galerianadpis
{
font-family:tahoma;
font-size:18px;
font-weight:bold;
color:black;
margin:15 0 0 0;
text-align:justify;
line-height:1.4;
text-decoration:none;
}

#left3 h3
{
font-family:tahoma;
font-size:16px;
color:black;
font-weight:bold;
margin:15 0 0 0;
text-align:justify;
line-height:1.4;
}

#left3 td
{
font-family:tahoma;
font-size:12px;
color:black;
text-align:justify;
}

#left3 th
{
font-family:tahoma;
font-size:16px;
color:black;
font-weight:bold;
text-align:justify;
}

#right p
{
font-family:tahoma;
font-size:12px;
color:rgb(235,235,235);
margin:15 0 0 0;
text-align:justify;
}

#right h3
{
font-family:tahoma;
font-size:16px;
font-weight:bold;
color:white;
margin:0 0 10 0;
text-align:justify;
}

#right td
{
font-family:tahoma;
font-size:12px;
color:rgb(235,235,235);
margin:0 0 0 0;
text-align:justify;
}

#right a, #footer a
{
font-family:tahoma;
font-size:12px;
color:rgb(235,235,235);
margin:15 0 0 0;
text-align:justify;
text-decoration:underline;
}

#right a:hover, #right a:visited, #footer a:hover, #footer a:visited
{
font-family:tahoma;
font-size:12px;
color:rgb(192,192,192);
margin:15 0 0 0;
text-align:justify;
text-decoration:underline;
}

#footer p
{
font-family:tahoma;
font-size:12px;
color:rgb(235,235,235);
margin-top:0px;
text-align:justify;
}